@charset "utf-8";
html {
     overflow: -moz-scrollbars-vertical;
}
body{
	margin:0px;
	padding:0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	color:#3d2614;
	background:#5b4e71;
	}
	
p {
	margin:0px;
	padding:0px;
	}	
	
<!--.p_headin{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #5B4E71;
	font-style: italic;
	line-height: 19px;
	}
	-->
	
	h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #5B4E71;
	font-style: italic;
	line-height: 18px;
	padding-top: 0px;
	}
	.feature_text {
	margin:0px;
	padding:0px;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #5b4e6e;
	}
#header {
	background-image: url(../images/nav_bg.jpg);
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
	height: 155px;
}
#nav {
	padding-top:103px;
	padding-left:75px;
}

#nav ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	
}
#nav li{
	float:left;
	display: inline;
}
#nav a:link, #nav a:visited{
	float:left;
	width:103px;
	height:28px;
	color: #5a4f75;
	text-align:center;
	text-decoration:none;
	padding-top:6px;
	background:url(../images/nav_white.png);
	margin-right:5px;
}
#nav a:hover{
	color: #ffffff;
	background:url(../images/nav_purple.png);
}

#nav #on a{
	color: #ffffff;
	background:url(../images/nav_purple.png);
}


#home_body_wrap {
	width: 1004px;
	background-image: url(../images/main_bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	height: 593px;
}

#main_wrap {
	width: 1004px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	border:10px solid #fff;
}
#home_box1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: normal;
	color: #3d2614;
	float: left;
	width: 366px;
	margin-top: 49px;
	margin-left: 344px;
	height: 265px;
}
#contacts_box1 a:link, #contacts_box1 a:visited {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: normal;
	color: #3d2614;
}
.big_testimonial {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: bold;
	color: #5B4E71;
	font-style: italic;
	line-height: 21px;
	text-decoration: none;
}
.t_title_s{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12 px;
	font-style: italic;
	font-weight: normal;
	color: #5B4E71;
	text-align: right;
}

.box2 {
	float: right;
	height: 265px;
	width: 206px;
	margin-right: 59px;
	margin-top: 49px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #5B4E71;
	padding-left: 19px;
}
.box2_philosophy {
	float: right;
	height: 350px;
	width: 206px;
	margin-right: 59px;
	margin-top: 49px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #5B4E71;
	padding-left: 19px;
}
.box2_contacts {
	float: right;
	height: 500px;
	width: 206px;
	margin-right: 59px;
	margin-top: 49px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #5B4E71;
	padding-left: 19px;
}
.box2_new {
	width: 206px;
}
.box2_new p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #3d2614;
}
.box2 p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #3d2614;
}
.box2 ul {
	margin:0px;
	padding:0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #3d2614;
	list-style-type: none;	
}
.box2_new ul {
	margin:0px;
	padding:0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #3d2614;
	list-style-type: none;	
}
.box2 li {
	padding-top: 6px;
}
.box2_new li {
	padding-top: 6px;
}
.box2 h2 {
	margin:0px;
	padding:0px;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #5b4e6e;
}
.box2_new h2 {
	margin:0px;
	padding:0px;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #5b4e6e;
}
.box2 a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #3d2614;
	text-decoration:underline
}
.box2_new a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #3d2614;
	text-decoration:underline

}

#offerbox1 {
	float: left;
	height: 154px;
	width: 276px;
	margin-top: 50px;
	margin-bottom: 15px;
	margin-left: 350px;
}
#offerbox2 {
	float: right;
	height: 154px;
	width: 276px;
	margin-top: 50px;
	margin-right: 63px;
}
#offerbox3 {
	float: right;
	height: 154px;
	width: 276px;
	margin-top: 27px;
	margin-right: 63px;
	text-align:right;
}

#philo_body_wrap {
	width: 1004px;
	background-image: url(../images/philo_bg.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	height: 593px;
}
#services_body_wrap {
	width: 1004px;
	background-image: url(../images/services_bg.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	height: 593px;
}
.bookings {
	float: left;
	height: 154px;
	width: 276px;
	margin-top: 50px;
	margin-bottom: 15px;
	margin-left: 350px;
}#clients_body_wrap {
	width: 1004px;
	background-color: #ebded8;
	background-image: url(../images/empty_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#testimonials_box1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: normal;
	color: #3d2614;
	float: left;
	width: 366px;
	margin-top: 49px;
	margin-left: 344px;
	font-style: italic;
}
.client {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	text-align: right;
	padding-bottom: 10px;
}
.bookings_testimonials {
	float: left;
	height: 154px;
	width: 276px;
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left: 350px;
}
.small_link {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #3d2614;
}

#contacts_body_wrap {
	width: 1004px;
	background-color: #ebded8;
	background-image: url(../images/empty_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;

}
#hero {
	margin-top: 49px;
	margin-left: 16px;
	float: left;
	width: 284px;
	text-align: center;
	
}
#contacts_box1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: normal;
	color: #3d2614;
	float: left;
	width: 366px;
	margin-top: 49px;
	margin-left: 47px;
}
.box2_contacts {
	float: right;
	height: 810px;
	width: 206px;
	margin-right: 59px;
	margin-top: 49px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3d2614;
	padding-left: 19px;
}
#practitioners_body_wrap {
	width: 1004px;
	background-image: url(../images/practitioners_bg2.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	height: 593px;
}
.box2_bookings {
	float: right;
	height: 700px;
	width: 206px;
	margin-right: 59px;
	margin-top: 49px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3d2614;
	padding-left: 19px;
}
.box2_resources {
	float: right;
	height: 800px;
	width: 206px;
	margin-right: 59px;
	margin-top: 49px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3d2614;
	padding-left: 19px;
}
.box2_bookings_taylor {
	float: right;
	width: 206px;
	margin-right: 59px;
	margin-top: 49px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #5B4E71;
	padding-left: 19px;
}
a.blink:hover {
	color: #3d2614;
	font-weight: bold;
	text-decoration: none;
}
#table_box {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: normal;
	color: #3d2614;
	float: left;
	width: 635px;
	margin-top: 49px;
	margin-left: 47px;
}
a.brown_link {
	color: #3d2614;
	font-weight: bold;
	text-decoration: none;
}
a:visited.brown_link {
color: #3d2614;
}

a.blink:link {
	color: #3d2614;
	font-weight: bold;
	text-decoration: underline;
}
a.blink:visited {
	color: #3d2614;
	font-weight: bold;
	text-decoration: none;
} 

.box2services {
	float: right;
	height: 265px;
	width: 206px;
	margin-right: 59px;
	margin-top: 49px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3d2614;
	padding-left: 19px;
}
#footer {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 11px;
	color: #FFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding: 6px;
}
#footer a{
	color: #FFF;
	text-decoration:none
	}
	
	h3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: bold;
	color: #5B4E71;
	margin:0;
	padding:0;
}
.smedia_icons {
	float: left;
	height: 80px;
	width: 80px;
	padding-right: 20px;
}
.smedia_icons_sm {
	float: left;
	width: 30px;
	padding-right: 20px;
}

